@import url("https://fonts.googleapis.com/css2?family=Mogra&display=swap");
nav {
  border: 1px solid transparent;
  height: 60px;
  background-color: rgb(0, 0, 0);
}

#cn {
  color: rgba(6, 221, 240, 0.676);
  font-weight: bolder;
  font-size: 2.4em;
  text-shadow: 2px 1px yellow;
  text-align: center;
  margin-top: 1%;
  letter-spacing: 10px;
  font-family: "Mogra", cursive;
}

/* .btn{
  margin-top: -7%;
} */